<template>
  <q-container>
    <onboarding-layout>
      <q-header
        unelevated
        class="bg-white text-dark"
        style="position: relative"
        height-hint="100"
      >
        <div class="row flex justify-center">
          <div class="col-12 text-center title-headline">
            <p>Let's set up your Job Seeker account</p>
          </div>

          <div class="col-12 text-center title-subheadline">
            <p>Please make sure to enter a valid email address</p>
          </div>
        </div>
      </q-header>

      <account-details-form />
    </onboarding-layout>
  </q-container>
</template>

<script>
import OnboardingLayout from "../layouts/OnboardingLayout.vue";
import { defineComponent } from "vue";
import AccountDetailsForm from "../components/forms/jobseeker/AccountDetailsForm.vue";

export default defineComponent({
  name: "AccountsSetupPage",
  components: {
    OnboardingLayout,
    AccountDetailsForm,
  },
  setup() {},
});
</script>
